Subject: Re: LSM Joining Case Test - arhamar fatima
From: arhamar fatima <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 3 May 2019 03:25:56 -0400

| | LSM Joining Case Test

Name | arhamar fatima
E-mail | [email-masked]
Phone Number | (+91) 7880325687
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I would use this blurb because it states the current situation as per cuustomer's need as he is asking for the delivery of the tickets to his hotel and this blurb clearly sugests that. And after that I would also sugest that it should also contain the empathy and the information regarding ticket seller's or the event organising company does this often.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think the main diifference would be the communication skills and how the executive handle customer's queries as being in customer service does not only implies to solve their problem but to also ensure their satisfaction.

| |

You can edit this submission and view all your submissions easily.